QGIS Application - Bug report #15306
Error when starting latest version of QGIS on Windows 2.16.0
2016-07-18 10:48 PM - Schalk Grobbelaar

Status: Closed

Priority: Normal

Assignee:

Category: Build/Install

Affected QGIS version:2.16.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: not reproducable
Crashes QGIS or corrupls data: Copied to github as #: 23238
Description

Get an error message when starting QGIS (Desktop or Browser). Tried 32 bit as well as 64 bit with latest realease. See attached
screenshot.

History

#1 - 2016-07-19 03:37 AM - Jiirgen Fischer

Using which installer?

#2 - 2016-07-19 03:59 AM - Schalk Grobbelaar

Tried with both:

http://qgis.org/downloads/QGIS-OSGeo4W-2.16.0-2-Setup-x86_64.exe

and

http:/qgis.org/downloads/QGIS-OSGeo4W-2.16.0-2-Setup-x86.exe

on Windows 10 - 64bit

#3 - 2016-07-20 12:59 AM - Giovanni Manghi

- Category set to Build/Install

#4 - 2017-01-04 10:40 PM - Giovanni Manghi

- Status changed from Open to Feedback
- Priority changed from Severe/Regression to Normal

Is this still true with 2.18.*?

#5 - 2017-01-26 03:00 AM - Giovanni Manghi
- Resolution set to not reproducable
- Status changed from Feedback to Closed
http://qgis.org/downloads/QGIS-OSGeo4W-2.16.0-2-Setup-x86_64.exe
http://qgis.org/downloads/QGIS-OSGeo4W-2.16.0-2-Setup-x86.exe

Closing for lack of feedback.
